PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Installation error

  1. Carl,

    I got the multi-site licence for Gravity Forms today. This looks like exactly what I needed. I have a user-base of older very non-technical people and needed a way for them to pretty much fill in and submit a form for posts. Working with the default WP admin would have caused too many headaches for me.

    I installed the files into the Plugin directory on my server but when I went to activate the plugin I got this:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/......../wordpress/wp-content/plugins/gravityforms/gravityforms.php on line 91

    I really didn't see any detailed installation guide but figured it was pretty simple but seems i missed something

    Thanks!

    Posted 9 years ago on Sunday August 30, 2009 | Permalink
  2. Hello, this looks like a PHP version conflict. Gravity Forms requires PHP5, judging by the error it sounds like you are installing it on a site that is running PHP4. You may want to look into this. Most hosts allow you to turn on PHP5 simply by clicking a button, but all hosts are different.

    Posted 9 years ago on Monday August 31, 2009 | Permalink

This topic has been resolved and has been closed to new replies.